/* CSS Document */
.product .product-thumb {
	display:block;
	min-height:240px;
}
.checkbox-tm [type="checkbox"],
.filter-box .checkbox [type="checkbox"],
.filter-box .checkbox input {
	display:block;
	left:auto;
	margin:0 !important;
	padding:0 !important;
	float:left;
	z-index:999;
}
.filter-box .checkbox label {
	padding:0 !important;
	margin:0 !important;
}
.filter-box .checkbox span {
	background-color:inherit;
	float:left;
	margin:0;
	padding:0;
}
.filter-box .checkbox span:before {
	display:none;
	background-color:transparent;
}
.checkbox-tm [type="checkbox"] + span::before, .filter-box .checkbox [type="checkbox"] + span::before {
	display:none;
}
.range-widget input {
	width:45%;
	margin-right:2%;
	float:left;
}
.product, .product-details .product-price {
	border:1px solid #ececec;
}
.product .badge-label {
	display:block;
	padding-top:10px;
}
.product .badge-tv_screen {
	padding-top:15px;
}
.price > span > small {
	position:inherit;
	right:auto;
	margin-left:-15px;
	bottom:0;
}
.row-split .col-half {
	padding-left:10%;
	padding-right:10%;
}
.row-split .col-half:first-child {
	padding-left:0;
}
.row-split .col-half:last-child {
	padding-right:0;
}
footer a,
footer a:hover {
	color:#fff;
}